<?
include 'mysql.php';
Error_Reporting(E_ALL & ~E_NOTICE);
include_once("inclydings/zag.php");
include 'inclydings/ini.php';
include 'inclydings/sesi.php';
if (isset($user)) {
echo"Рядом город <img src='pik4erspic/mini/gor.png'> <u>Shtutgart Town</u><br/><br/>";
echo"Охранник<br/>  
В городе можно отдохнуть от походов, пополнить припасы, купить доспехи. На востоке находятся окрестности города. Будь осторожен, там обитают опасные монстры.<br/>";
echo"<hr>";
echo"<img src='pik4erspic/mini/tel.png'> <a href=\"gorodok76.php?$sd&\">Войти в город</a><br/>";
echo"<img src='pik4erspic/mini/tel.png'> <a href=\"fish.php?$sd&\">Озеро</a><br/>";
}else{echo"Пароль или ник неверен.Возможно сессия устарела.Попробуйте авторизироваться заново...";}

include_once"inclydings/down.php";
?>
